;greek translation for vplug1.6.7 and up by FireRM - unicode... 

[CalendarType]
Calendar = Gregorian 
; or Persian


[direction]
dir = ltr 
; or rtl for Persian, Arabic, Hebrew ...


[main]
 
;general
msg1_empty_keys_file  = 'Το v_keys.db αρχείο είναι άδειο! χωρίς αυτό δεν μπορείς να δείς τίποτα! κατέβασε ένα φρέσκο softcam.key κατέβασε ένα νέο και προσθήκη στο vPlug''s editor.'
msg2_no_of_keys = 'αριθμός κλειδιών στο v_keys.db: '
msg3_provi_hex = 'ο ProviderID δεν είναι HEX μεταβλητή' 
msg4_idx_hex = 'το KeyIndex δεν είναι HEX μεταβλητή' 
msg5_key_hex = 'το κλειδί δέν έχει HEX μεταβλητή' 
 
msg6_sids_no = 'αριθμός σειρών στο v_sids.db: '
msg7_sid = 'το SID δεν είναι αριθμός' 
msg8_tid = 'το TID δεν είναι αριθμός' 
msg9_pmt = 'το PMT δεν είναι αριθμός' 
msg10_ecm = 'το ECM δεν είναι αριθμός' 
msg11_CA = 'Entered CA-ID is not a HEX string' 
msg12_dcw = 'Entered DCW is not a HEX string' 
msg13_biss = 'Entered BISS-key is not a HEX string'



;tps_au
msg1_not_found = ' δεν βρέθηκε!'
msg2_tps_keys_size = 'tps keys (size='
msg3_B_loaded = ' B) Φορτώθηκε.'
msg4_expired_on = 'το TPS σου λήγει στις '
msg5_local = ' τοπικό ! ψάξε για νέο! ;)'
msg6_Next_key_change = 'το επόμενο κλειδί αλλάζει '
 
msg7_10873 = 'Το pid είναι άδειο. προσπάθησε στην συχνότητα->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->δοκιμή PID: $'
msg2_TPE = 'τέλος χρόνου… αυτο το PID είναι άδειο.'
msg3_TTD = 'αποδικοποίηση...'
msg4_ICNDI = 'αδυναμία αποδικοποίησης! :('
msg5_CH = 'ΣΩΣΤΟ Hash! σπάσιμο! :)'
msg6_AEFE = 'AutoECm->βρήκα ECM-PID: $'
msg7_find_provi = 'βρήκα τον σωστό providerID'' απο το ECM''s...'

;CW
msg1_cw_YKFHNTK = 'το key file δεν έχει αυτό το κλειδί: '
msg2_cw_TTG = 'προσπάθεια να μαντέψω...'
msg3_cw_HFCK = 'το Hash απέτχυε! δες το Key file σου. '

;CSA
msg1_csa_NoCSA = 'Using no CSA module.'
msg2_csa_1stInt = 'Using 1st internal CSA module.'
msg3_csa_2ndInt = 'Using 2nd internal CSA module.'
msg4_csa_extCSA = 'Using an external CSA module:'
msg5_csa_extFFDeCSA = 'Using an external FFDeCSA module:'

;api's
msg1_api_from_sid = 'ECM from SidCache: $'
msg2_api_CDW = 'Constant DCW: '
msg3_api_no_ch = 'χωρίς κανάλια? έξοδος'
msg4_api_no_sel = 'δεν επιλέχτηκαν κανάλια. έξοδος.'
msg5_api_no_emm = 'χωρίς EMM...'
msg6_api_no_ecm = 'χωρίς ECM...'
msg7_api_no_detail = 'αποτυχία να πάρω του προγράμματος λεπτομέριες' 
msg8_api_no_detail2 = 'αποτυχία να πάρω του προγράμματος λεπτομέριες άδειο κανάλι. ' 


;ecm /emm
msg1_ecm_empty_pid = ' -> άδειο pid -> έναρξη AutoECM...'
msg2_emm_startFilter = 'έναρξη EMM φίλτρου on pid: $'

;frmMain
msg1_main_zero_pid = 'το PID είναι μηδενικό' 
msg2_main_enter_dcw = 'παρακλώ βάλτε το DCW στο συγκεκριμένο κανάλι για να εισαχθεί στο v_sids.db:' 
msg3_main_s_dcw = 'στέλνω DCW: ' 
msg4_main_only_hex = 'μόνο HEX επιτρέπεται...' 
msg5_main_date = 'ημερομηνία' 
msg6_main_msg = 'Mήνυμα' 
msg7_main_fMem = 'μνήμη:' 
msg8_main_detect = 'βρέθηκε: ' 
msg9_main_Act_ecm = 'ενεργοποίηση ECM-PID : $' 
msg10_main_S_ECM = 'σταμάτησα ECM-PID εγγραφή...' 
msg11_main_S_EMM = 'σταμάτησα το EMM-PID εγγραφή...' 
msg12_main_S_Arb = 'σταματάω το Arbitrary-PID εγγραφή...' 
msg13_main_Ent_pid = 'Please enter an arbitrary pid (dec.)' 
msg14_main_ent_no = 'παρακαλώ βάλτε αριθμό...' 
msg15_main_Rec_ECM = 'εγγραφή ECM-PID : $' 
msg16_main_Rec_EMM = 'εγγραφή EMM-PID : $' 
msg17_main_Rec_pid = 'εγγραφή PID : '

;URL's
msg1_url_down = 'δεν μπορώ να συνδεθώ με τον διακομιστή-host! ' 

;dcw-sharing
msg1_dcw_get = 'παίρνω DCW από: ' 
msg2_dcw_down = 'v_dcw_sharing -> δεν βρήκα DCW! δεν βρέθηκε η url ή το Ηost!!.' 
msg3_dcw_active = 'DCWSharing ενεργοποιήθηκε!' 
msg4_dcw_start = 'DCW-Sharing άρχισε...' 





